path: /build/build/procs-sys-process-0.14.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - eselect rust cleanup && eselect rust list && eselect rust set 1 && cp procs-0.14.4.ebuild
    /var/git/meta-repo/kits/core-kit/sys-process/procs/procs-0.14.4.ebuild
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-process/procs -pv -t && \
    emerge -j ${JOBS} --nodeps sys-process/procs
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/procs && luet-portage --dir /pkgdir/procs
    sys-process/procs && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5e3d88de55fb4af8f8efd423a17b73be1eef5bd0d671161dee7771a8eb411eee
  package:
    name: procs
    version: 0.14.5
    category: sys-process
    requires:
    - name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A modern replacement for ps
    uri:
    - https://github.com/dalance/procs
    license: Apache-2.0 BSD BSD-2 CC0-1.0 MIT ZLIB
    buildtimestamp: 2024-04-13 08:34:29.591166665 +0000 UTC m=+575.212805294
    labels:
      BDEPEND: '>=virtual/rust-1.37.0'
      IUSE: debug
      emerge.packages: sys-process/procs
      kit: core-kit
      original.package.name: sys-process/procs
      original.package.slot: "0"
      original.package.version: 0.14.5
    treedir: /build/packages
  package_dir: /pkgdir/procs
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8d8946e4b65f41790c9ffed229c0f8a7a718577f4b7498c5198daa24fe024973
compressiontype: zstd
files:
- usr/bin/procs
- usr/share/doc/procs-0.14.5/README.md.bz2
- var/db/pkg/sys-process/procs-0.14.5/BDEPEND
- var/db/pkg/sys-process/procs-0.14.5/BUILD_TIME
- var/db/pkg/sys-process/procs-0.14.5/CATEGORY
- var/db/pkg/sys-process/procs-0.14.5/CBUILD
- var/db/pkg/sys-process/procs-0.14.5/CC
- var/db/pkg/sys-process/procs-0.14.5/CFLAGS
- var/db/pkg/sys-process/procs-0.14.5/CHOST
- var/db/pkg/sys-process/procs-0.14.5/CONTENTS
- var/db/pkg/sys-process/procs-0.14.5/COUNTER
- var/db/pkg/sys-process/procs-0.14.5/CXXFLAGS
- var/db/pkg/sys-process/procs-0.14.5/DEFINED_PHASES
- var/db/pkg/sys-process/procs-0.14.5/DESCRIPTION
- var/db/pkg/sys-process/procs-0.14.5/EAPI
- var/db/pkg/sys-process/procs-0.14.5/FEATURES
- var/db/pkg/sys-process/procs-0.14.5/HOMEPAGE
- var/db/pkg/sys-process/procs-0.14.5/INHERITED
- var/db/pkg/sys-process/procs-0.14.5/IUSE
- var/db/pkg/sys-process/procs-0.14.5/IUSE_EFFECTIVE
- var/db/pkg/sys-process/procs-0.14.5/KEYWORDS
- var/db/pkg/sys-process/procs-0.14.5/LDFLAGS
- var/db/pkg/sys-process/procs-0.14.5/LICENSE
- var/db/pkg/sys-process/procs-0.14.5/NEEDED
- var/db/pkg/sys-process/procs-0.14.5/PF
- var/db/pkg/sys-process/procs-0.14.5/REQUIRES
- var/db/pkg/sys-process/procs-0.14.5/SIZE
- var/db/pkg/sys-process/procs-0.14.5/SLOT
- var/db/pkg/sys-process/procs-0.14.5/USE
- var/db/pkg/sys-process/procs-0.14.5/environment.bz2
- var/db/pkg/sys-process/procs-0.14.5/procs-0.14.5.ebuild
- var/db/pkg/sys-process/procs-0.14.5/repository
package_cacheimage: ""
runtime:
  name: procs
  version: 0.14.5
  category: sys-process
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A modern replacement for ps
  uri:
  - https://github.com/dalance/procs
  license: Apache-2.0 BSD BSD-2 CC0-1.0 MIT ZLIB
  labels:
    BDEPEND: '>=virtual/rust-1.37.0'
    IUSE: debug
    emerge.packages: sys-process/procs
    kit: core-kit
    original.package.name: sys-process/procs
    original.package.slot: "0"
    original.package.version: 0.14.5
